<?php

namespace App\Notification\NotificationBody\Hellcase;

use App\Browser\Jobs\Hellcase\HellcaseLoginQrCode;
use App\Notification\NotificationBody;

class HellcaseNotificationDailyFreeBody extends NotificationBody {

    private string $content = "Vous avez remporté un cadeau gratuit sur Hellcase !";

    /**
     * @inheritDoc
     */
    public function toMarkdownString(): string {
        return $this->content;
    }

    /**
     * @inheritDoc
     */
    public function toString(): string {
        return $this->content;
    }
}
